/* CSS Document */

html {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial;
	margin: 0px;
	padding: 0px;
}

img {
	border: none
}

.inside {
	width: 1100px;
	margin: 0 auto;
}

#container {
	background: url("../imgs/bg.png") repeat;
}

.clear {
	clear: both;
}

/***** HEADER *****/

#header-menu {
	background-color: #383c3e;
	border-bottom: 1px solid #000;
	height: 60px;
	position: fixed;
	width: 100%;
	z-index: 1;
}

#header-menu #logo {
	width: 330px;
	float: left;
	padding-top: 7px;
	margin-left: 64px;
}

#header-menu #topmenu {
	width: 420px;
	float: left;
}

#header-menu #topmenu a {
	float: left;
	display: block;
	height: 20px;
	color: #fff;
	padding: 20px 27px;
	text-decoration: none;
	font-family: Trebuchet MS;
	font-size: 18px;
	font-weight: bold;
}

#header-menu #topmenu a:hover {
	color: #f9b313;
}

#header-menu #topmenu a.active {
	background-color: #232527;
	border-left: 1px solid #181a1b;
	border-right: 1px solid #181a1b;
	border-bottom: 5px solid #111213;
	height: 15px;
}

#search input {
	width: 195px;
	height: 28px;
	background: url("../imgs/search-bg.png") no-repeat;
	border: none;
	color: #fff;
	padding-left: 7px;
	padding-right: 30px;
	margin-top: 14px;
}

/***** SLIDER *****/
#slider {
	width: 100%;
	height: 410px;
	border-bottom: 1px solid #313131;
	background: url("../imgs/bg2.png");
	padding-top: 95px;
}

#slider h2 {
	color: #f9b313;
	font-family: Georgia;
	font-weight: normal;
	font-style: italic;
	font-size: 24px;
	text-align: center;
	margin: 0;
	background: url("../imgs/slider-h2.png") no-repeat center center;
}

#slider-facts {
	width: 100%;
	border-bottom: 1px solid #313131;
	background: url("../imgs/bg2.png");
	height: 20px;
}

/***** SLIDER *****/

#mycarousel {
}

#mycarousel li {
	width: 231px;
	height: 330px;
	background-color: #313538;
	border-top: 4px solid #f9b313;
	position: relative;
}

#mycarousel .slider-link {
	margin: 8px 5px 0 10px;
}

#mycarousel .slider-link a {
	color: #fff;
	text-decoration: none;
	font-family: Arial;
	font-size: 17px;
}

#mycarousel .slider-link a span {
	border-bottom: 1px solid #675318;
}

#mycarousel .slider-link a span:hover {
	border-bottom: 1px solid #f9b313;
}

#mycarousel .slider-date {
	position: absolute;
	bottom: 10px;
	color: #8a8a8a;
	font-size: 12px;
	left: 8px;
}

#mycarousel .slider-readmore a {
	display: block;
	position: absolute;
	background: url('../imgs/article-readmore-hover.png');
	width: 66px;
	height: 30px;
	right: 0px;
	bottom: 0px;
}

#mycarousel .slider-readmore a:hover {
	background: url('../imgs/article-readmore-hover.png');
}

/***** CONTENT *****/

#content #center {
	width: 638px;
	margin-right: 42px;
	margin-left: 65px;
	float: left;
}

/***** ARTICLE *****/

article {
	background: url("../imgs/article-separator.png") repeat-x bottom;
	padding: 25px 0;
	position: relative;
}

.article-left {
	float: left;
	width: 200px;
	border: 1px solid #1b1b1b;
	background-color: #313538;
}

.article-left img {
	border-top: 4px solid #67bb34;
}

.article-left p {
	color: #bebebe;
	text-align: center;
	font-size: 14px;
	margin: 6px 0 10px 0;
}

.article-left a {
	color: #bebebe;
	text-decoration: none;
}

.article-left a:hover {
	color: #f9b313;
}

article .article-right {
	margin-left: 16px;
	float: left;
	width: 405px;
}

.article-date {
	color: #8a8a8a;
	font-size: 12px;
}

.article-title h1 {
	font-size: 24px;
	color: #fdc00c;
	font-weight:normal;
}

.article-title a {
	text-decoration: none;
	font-size: 24px;
	line-height: 160%;
}

.article-title span {
	color: #67bb34;
	border-bottom: 1px solid #414141;
}

.article-title span:hover {
	color: #f9b313;
	border-bottom: 1px solid #67bb34;
}

.article-description {
	color: #e8e7e7;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 20px;
	line-height: 1.3;
}

.article-readmore {
	position: absolute;
	bottom: 26px;
}

.article-readmore a {
	display: block;
	width: 66px;
	height: 30px;
	background: url('../imgs/article-readmore.png');
}

.article-readmore a:hover {
	background: url('../imgs/article-readmore-hover.png');
}

.article-rating {
	float: right;
}

.article-rating-stars {
	float: left;
}

.article-rating-stars img {
	cursor: pointer;
}

.article-rating p {
	float: left;
	margin-left: 5px;
	font-size: 12px;
	color: #bebebe;
	margin: 0 0 0 5px;
}

#facts-title {
	margin-top: 12px;
	background: url("../imgs/article-separator.png") repeat-x bottom;
	padding: 25px 0;
}

#facts-title .article-left {
	margin-right: 18px;
}

#facts-title .article-right {

}

#facts-title .article-description {
	line-height: 1.5;
}

.facts-article {
	background: url("../imgs/article-separator.png") repeat-x bottom;
	padding: 25px 0;
}

.facts-article-header-number {
	float: left;
	background: url('../imgs/facts-number.png');
	width: 38px;
	height: 33px;
	padding-top: 10px;
	text-align: center;
	font-size: 18px;
	text-shadow: #ffed77 1px 1px 1px;
}

.facts-article-header h2 {
	color: #ecb30e;
	font-size: 24px;
	font-weight: normal;
	margin-left: 60px;
	padding-top: 10px;
}

.facts-article p {
	line-height: 1.3;
	color: #e8e7e7;
	font-size: 14px;
}

#fact-rating {
	text-align: center;
	padding-top: 5px;
}

#fact-rating h2 {
	color: #f9bd0b;
	font-style: italic;
	font-size: 14px;
}

.fact-rating {
	text-align: center;
	width: 100%;
	padding-left: 250px;
}

.fact-rating p {
	float: left;
	margin-left: 5px;
	font-size: 12px;
	color: #bebebe;
	margin: 0 0 0 5px;
}

#fact-social {
	height: 32px;
	background: url('../imgs/facts-social-bg.png');
	margin-top: 10px;
	border-radius: 2px;
	padding-top: 10px;
	padding-left: 40px;
	margin-bottom: 10px;
}

#fact-social div {
	float: left;
}

#facts-recommended {
	background: url("../imgs/article-separator.png") repeat-x bottom;
	padding: 0 0 25px 0;
}

#facts-recommended ul {
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
}

#facts-recommended ul li {
	display: block;
	width: 140px;
	float: left;
	margin-right: 26px;
}

#facts-recommended ul li:last-child {
	margin-right: 0;
}

#facts-recommended ul li a {
	font-size: 12px;
	text-decoration: none;
}

#facts-recommended ul li a span {
	border-bottom: 1px solid #414141;
	color: #67bb34;
}

#facts-recommended ul li a span:hover {
	border-bottom: 1px solid #67bb34;
	color: #f9b313;
}

#facts-comments {
	margin-top: 20px;
	border: 3px solid #313538;
	margin-bottom: 40px;
}

#illusion-article p {
	color: #e8e7e7;
}

#illusion-article input[type="image"] {
	margin: 10px;
}

.rekl300x250 {
	width: 300px;
	height: 250px;
}

.rekl300x250 a {
	display: block;
	width: 112px;
	height: 38px;
	position: absolute;
	left: 95px;
	top: 122px;
}

/***** PAGINATION *****/
#pagination {
	margin-top: 50px;
	padding-bottom: 47px;
	margin-left: 65px;
}

#pagination a {
	color: #bebebe;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	display: block;
	width: 31px;
	height: 24px;
	padding-top: 4px;
	border-bottom: 2px solid #313538;
	float: left;
	text-align: center;
	margin-bottom: 1px;
	margin-right: 2px;
	text-decoration: none;
}

#pagination a:hover {
	color: #f9b313;
	border-bottom: 2px solid #67bb34;
}

#pagination .first {

}

#pagination .last {
	width: 87px;
}

#pagination .current {
	background: url('../imgs/pagination-bg.png') repeat-x;
	border-radius: 2px 2px 0 0;
	color: #000;
}

#pagination .current:hover {
	color: #000;
}

/***** SIDEBAR *****/
#sidebar {
	float: left;
	padding-top: 30px;
	width: 300px;
}

#sidebar-banner {
	text-align: center;
	margin-top: 10px;
}

#sidebar-banner img {
	padding-bottom: 4px;
}

#sidebar-banner a {
	text-decoration: none;
	color: #67bb34;
	border-bottom: 1px solid #414141;
	font-size: 12px;
	font-family: Arial;
}

#sidebar-banner a:hover {
	color: #f9b313;
	border-bottom: 1px solid #67bb34;
}

#sidebar-subscribe {
	margin-top: 20px;
}

#sidebar-subscribe h2 {
	background: url("../imgs/article-separator.png") repeat-x bottom;
	font-family: Georgia;
	color: #f9b313;
	font-style: italic;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 8px;
	padding-left: 5px;
	margin-bottom: 13px;
}

#sidebar-subscribe ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#sidebar-subscribe ul li {
	display: inline;
	background: url('../imgs/sidebar-subscribe-bg.png') no-repeat right;
	height: 40px;
	display: block;
	float: left;
	padding: 5px 20px;
}

#sidebar-subscribe ul li:last-child {
	background: none;
}

#sidebar-subscribe ul li a {
	text-decoration: none;
	display: block;
	width: 32px;
	height: 32px;
}

#sidebar-subscribe ul li #rss {
	background: url('../imgs/sidebar-subscribe-rss.png');
}

#sidebar-subscribe ul li #rss:hover {
	background: url('../imgs/sidebar-subscribe-rss-hover.png');
}

#sidebar-subscribe ul li #tw {
	background: url('../imgs/sidebar-subscribe-tw.png');
}

#sidebar-subscribe ul li #tw:hover {
	background: url('../imgs/sidebar-subscribe-tw-hover.png');
}

#sidebar-subscribe ul li #fb {
	background: url('../imgs/sidebar-subscribe-fb.png');
}

#sidebar-subscribe ul li #fb:hover {
	background: url('../imgs/sidebar-subscribe-fb-hover.png');
}

#sidebar-subscribe ul li #vk {
	background: url('../imgs/sidebar-subscribe-vk.png');
}

#sidebar-subscribe ul li #vk:hover {
	background: url('../imgs/sidebar-subscribe-vk-hover.png');
}

#subscribe-form {
	margin-top: 18px;
	background: url("../imgs/article-separator.png") repeat-x bottom;
	padding-bottom: 20px;
}

#subscribe-form-input {
	background: url('../imgs/sidebar-subscribe-mail.png');
	border: none;
	width: 211px;
	height: 27px;
	padding-left: 35px;
	color: #fff;
	font-family: Arial;
	font-size: 12px;
}

#subscribe-form-submit {
	background: url('../imgs/subscribe-form-submit.png');
	border: none;
	width: 44px;
	height: 27px;
	margin-left: 5px;
	cursor: pointer;
}

#sidebar-illusions {
	margin-top: 50px;
}

#sidebar-illusions h2 {
	background: url("../imgs/article-separator.png") repeat-x bottom;
	font-family: Georgia;
	color: #f9b313;
	font-style: italic;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 8px;
	padding-left: 5px;
	margin-bottom: 13px;
	text-transform: uppercase;
}

#sidebar-illusions {
	padding-bottom: 20px;
	background: url("../imgs/article-separator.png") repeat-x bottom;
}

#sidebar-illusions a {
	float: left;
}

#sidebar-illusions img {
	margin: 5px;
}

#sidebar-rubrics {
	margin-top: 47px;
	background: url("../imgs/article-separator.png") repeat-x bottom;
	padding-bottom: 20px;
}

#sidebar-rubrics h2 {
	background: url("../imgs/article-separator.png") repeat-x bottom;
	font-family: Georgia;
	color: #f9b313;
	font-style: italic;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 8px;
	padding-left: 5px;
	margin-bottom: 13px;
	text-transform: uppercase;
}

#sidebar-rubrics ul {
	margin: 0 0 0 5px;
	padding: 0;
	list-style: none;
}

#sidebar-rubrics ul li {
	margin-bottom: 10px;
}

#sidebar-rubrics a {
	color: #67BB34;
	border-bottom: 1px solid #414141;
	text-decoration: none;
	font-size: 18px;
	padding-bottom: 2px;
}

#sidebar-rubrics a:hover {
	color: #f9b313;
	border-bottom: 1px solid #67BB34;
}

#sidebar-vk {
	margin-top: 50px;
}

/***** FOOTER *****/
footer {
	background: url('../imgs/bg2.png');
	border-top: 1px solid #313131;
	height: 304px;
	padding-top: 48px
}

footer .inside {
	padding-left: 125px;
}

footer .footer-column {
	float: left;
	width: 220px;
	margin-right: 25px;
	color: #bebebe;
	font-size: 12px;
	line-height: 1.5;
}

footer .footer-column h2 {
	color: #F9B313;
	font-family: Georgia;
	font-weight: normal;
	font-style: italic;
	font-size: 18px;
	margin: 0;
	border-bottom: 1px solid #242424;
	padding-bottom: 2px;
}

footer .footer-column a {
	color: #67bb34;
	text-decoration: none;
}

footer .footer-column p {
	margin-bottom: 4px;
}

footer #about img {
	float: left;
	margin: 0 5px 5px 0;
}

footer #social img {
	margin-right: 5px;
	float: left;
	margin-top: 10px;
}

footer #social a {
	display: block;
	margin-top: 10px;
	padding-top: 2px;
	border-bottom: 1px solid #414141;
	float: left;
}

footer #social a:hover {
	color: #f9b313;
	border-bottom: 1px solid #67bb34;
}

footer #social ul {
	margin: 4px 0;
	padding: 0px;
	list-style: none;
}

footer #social ul li {
	margin-bottom: 7px;
}

footer #last-posts a {
	margin-bottom: 5px;
	padding-top: 2px;
	line-height: 1.4;
}

footer #last-posts span {
	border-bottom: 1px solid #414141;
	padding-bottom: 3px;
}

footer #last-posts span:hover {
	color: #f9b313;
	border-bottom: 1px solid #67bb34;
}

footer #last-posts ul {
	margin: 4px 0;
	padding: 0px;
	list-style: none;
}

footer #last-posts ul li {
	margin-bottom: 14px;
}

#footer-bottom {
	background-color: #000;
	height: 36px;
	padding-top: 24px;
	font-family: Georgia;
	font-size: 12px;
	font-style: italic;
	color: #bebebe;
}

#footer-bottom .inside {
	padding-left: 120px;
}

#footer-bottom a {
	border-bottom: 1px solid #675318;
	text-decoration: none;
}

#footer-bottom span {
	color: #fff;
}

#footer-bottom-left {
	float: left;
	width: 250px;
}

#footer-bottom-center {
	float: left;
	width: 496px;
}

#footer-bottom-center a {
	color: #fff;
	margin-right: 20px;
	font-family: Arial;
	font-style: normal;
}

#footer-bottom-center a:hover {
	border-bottom: 1px solid #f9b313;
}

#footer-bottom-right {
	float: left;
}

#article-rating {
	text-align:center;
}

#article-rating h2{
	color: #f9bd0b;
	font-size: 18px;
	font-style: italic;	
}

.title_text {
	color: #fff;
}

.readmore-illusions {
	color: #fff;
	float: right;
}

.article_title a{
	color: #67BB34;
	font-size: 24px;
}

#illusion-pagination {
	text-align: center;
	color: #fff;
}

#illusion-pagination a{
	color: yellow;
	text-decoration: none;
}

#reklam {
	margin-top: 50px;
	color: #fff !important;
}

#reklam a{
	color: #fff;
	font-weight: bold;
}

#reklam h2 {
}

#sape_style, #sape_style a{
	font-size:9px;
	color:#fbbe0b;
}